*,
*::before,
::after {
  font-family: "Open Sans", sans-serif;
}
.card-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 1rem;
  align-items: flex-start;
}
.card {
  --padding: 1rem;
  background: white;
  border: 1px solid #777;
  border-radius: 0.25rem;
  max-width: 300px;
  overflow: hidden;
}
.card.card-shadow {
  border: none;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.card-header {
  padding: var(--padding);
  padding-bottom: 0;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}
.card-header.card-image {
  padding: 0;
  overflow: hidden;
}
.card:hover>.card-header.card-image>img{
    transform: scale(1.025);
}

.card-header.card-image > img {
  display: block;
  width: 100%;
  max-height: 200px;
  aspect-ratio: 16/9;
  object-fit: cover;
  object-position: center;
  transition: 200ms transform ease-in-out;
}

.card-body {
  /* margin-bottom: 1rem; */
  padding: 0 var(--padding);
  font-size: 0.9rem;
}
.card-footer {
  padding: 0 var(--padding);
  padding-top: 0;
  padding-bottom: 0.8rem;
  margin-top: 1rem;
}

.btn {
  --color: hsl(200, 50%, 50%);
  background: var(--color);
  border: none;
  color: white;
  font-size: 1rem;
  padding: 0.5em 0.75em;
  cursor: pointer;
}

.btn:hover,
.btn:focus {
  --hover-color: hsl(200, 50%, 70%);
  background: var(--hover-color);
}
.btn.btn-outline {
  background: none;
  border: 1px solid var(--color);
  color: var(--color);
}

.btn.btn-outline:hover,
.btn.btn-outline:focus {
  background: hsl(200, 50%, 90%);
}

.btn + .btn {
  margin-left: 0.5rem;
}
